#u6430
{
	-pie-box-shadow: 0px 1px 3px #B2B2B2;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u8075
{
	background-color: transparent;
}

#u6429
{
	border-color: #000000;
	background: #FFFFFF url("../images/home-splash.jpg") no-repeat center center;
	background-size: cover;
}

#u15720
{
	border-width: 0px;
	border-color: transparent;
	background-color: #9ECB3B;
}

#u6431
{
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #7F7F7F;
	border-width: 1px 0px 0px;
}


